﻿#giveback-wrapper h1 { color: #33596E; font-weight: bold; text-transform: uppercase; font-size: 20px; }

.mygivebackwrapper-mycauses { border-bottom: solid 0px #CCC; }
.mygivebackwrapper-cause { margin-top: 10px; }
.mygivebackwrapper-charity {}
.mygivebackwrapper-campagin {}
.mygivebackwrapper-stories {  margin-top: 1px; }

#giveback-wrapper .giveback-content .btn-container { margin: 15px 0 0 326px; }

.container-wrapper .container-content .giveback-content .get-involved-box { overflow: hidden; }

#thankyou-wrapper,
#news-wrapper { margin-top: 30px;  float: left; }

#thankyou-wrapper { width: 500px; padding-right: 15px; border-right: 1px solid #ccc; }
#thankyou-wrapper h1 { color: #31556B; font-size: 28px; line-height: 28px;  font-weight: normal; margin-bottom: 25px; }
#thankyou-wrapper p { font-size: 13px; color: #000; margin-bottom: 1px; }
#thankyou-wrapper p.arrow-link { margin-bottom: 20px; margin-top: 8px; }
#thankyou-wrapper p.arrow-link a { font-size: 12px; text-transform: uppercase; font-weight: bold; }

#news-wrapper { width: 298px; margin-left: -1px; padding-left: 25px; border-left: 1px solid #ccc; }
#news-wrapper a { color: #000; }
#news-wrapper h2 {color: #31556B; font-weight: normal; margin-bottom: 52px; }

.passwordreset { margin-left:230px; padding-top:25px}
#dataarea {margin-top:20px}
.container-content { background: none; padding: 0 0; height: 100%; }

.tab .left_image_list li { padding-left: 100px; min-height: 80px; margin-bottom: 25px; background-position: left top; background-repeat: no-repeat; }
.tab .left_image_list li.join { background-image: url(/assets/img/circ_man.png); }
.tab .left_image_list li.share { background-image: url(/assets/img/circ_speech.png); }
.tab .left_image_list li.win { background-image: url(/assets/img/circ_dollar.png); }
.tab .left_image_list li.heart { background-image: url(/assets/img/circ_heart.png); }
.tab .left_image_list li.giveback { background-image: url(/assets/img/circ_giveback.png); }
#howworks_tabs .tab { padding-left: 0px; }
#howworks_tabs #howworks-about.tab { padding-left: 0; }
#howworks_tabs {
	clear: left;
	float: left;
	margin-top: -5px;
	background: #fff;
	border-top: 1px solid #666;
	color: #000;
	width: 960px;
	padding: 0px;
	padding-left: 0; 
}
#howworks_tabs .col {
	width: 170px;
	float: left;
	margin-left: 30px;
}
 #cnavhowworks a:hover{
	background-color: #58584b;
	color: #EEEEEB;
}
 #cnavhowworks a.active,  #cnavhowworks a.active:hover{
	background-color: #fff;
	color: #58584b;
	border-top: 1px solid  #58584b;
	border-left: 1px solid  #58584b;
	border-right: 1px solid  #58584b;
	border-bottom: 1px solid  #fff;
	z-index:20px;
}
 #cnavhowworks li {
	float:left;
	display: block;
	min-width: 210px;
}
 #cnavhowworks ul
 {
     margin-top:20px;
 }
 #cnavhowworks li 
{
    margin-bottom:3px;
}
 #cnavhowworks a {
	display: block;
	font-style: italic;
	font-weight: bold;
	color: #58584b;
	background: #EEEEEB;
	padding: 6px 10px;
	text-align: center;
            -moz-border-radius: 10px 10px 0 0;
            -webkit-border-radius: 10px 10px 0 0;
            -khtml-border-radius: 10px 10px 0 0;
            border-radius: 10px 10px 0 0;
            /* behavior: url(/styles/border-radius.htc); */
	margin-right: 2px;
}
